@import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300;400;500;600;700&display=swap');

.font-300{
    font-family: 'Ubuntu', sans-serif;
    font-weight: 300;
}
.font-400{
    font-family: 'Ubuntu', sans-serif;
    font-weight: 400;
}
.font-500{
    font-family: 'Ubuntu', sans-serif;
    font-weight: 500;
}
.font-600{
    font-family: 'Ubuntu', sans-serif;
    font-weight: 600;
}
.font-700{
    font-family: 'Ubuntu', sans-serif;
    font-weight: 700;
}

h1 {
	  font-size: 3.2rem;
    line-height: 1;
    font-weight: 400;
 }
 h2 {
	font-size: 1.875rem;
    line-height: 2.25rem;
    font-weight: 700;
 }
 h3 {
    font-size: 1.25rem;
    line-height: 1.75rem;
    font-weight: 400;
 }
 h4 {
    font-size: 1.5rem;
    line-height: 1.25rem;
    font-weight: 600;
 }